Understanding Society User Support - Support #1662

Linking with a different data set
02/15/2022 04:52 PM - Soyoung Han

Status: Resolved Start date: 02/15/2022
Priority: Normal % Done: 100%
Assignee: Understanding Society User Support

Team
Category: Data linkage and consents
Description

Is it possible to link BHPS with Workplace Employment Relations Study? Thank you.

History

#1 - 02/16/2022 09:08 PM - Understanding Society User Support Team
- Category set to Data linkage and consents

- Status changed from New to Feedback

- Assignee set to Understanding Society User Support Team

- % Done changed from 0 to 50

- Private changed from Yes to No

Hello,

It is not possible to link UKHLS to WERS at an individual and workplace level. The only linkage that might be possible is at a geographical level (if
such variables are available in WERS), or an aggregate level, e.g. industry or class.

Best wishes,
Understanding Society User Support Team

#2 - 06/07/2022 10:10 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 50 to 100
